Subject: RE: [Sipping] Priority Promotion Scheme

From: "MORITA, Naotaka" <[email-masked]>
Date: Thu, 03 Jul 2003 13:39:43 +0900

Wolfgang,

At 17:23 03/06/30 +0200, Beck01, Wolfgang wrote:

>Hello Naotaka,
>
>you wrote
> > From: MORITA, Naotaka [mailto:[email-masked]]
> > Sent: Monday, June 30, 2003 1:36 PM
>
> > 1) The effectiveness of endpoint admission control.
> > This is the matter whether the measurement based approach
> > is valid or not.
>At least it will prevent well behaved but unresponsive flows
>from flooding hopelessly congested paths.
>
> > This issue will be discussed at the TSVWG on Friday.
>Thank for this information.
>
> >
> > 2) Interaction to edge routers
> > [..]
> > Are there any way to control edge routers by SIP proxies?
>I don't think proxies should do that. What happens if an
>application does not need SIP but wants to implement
>endpoint admission control?

As I write in the draft, SIP is an example, but
the proposed Priority Promotion Scheme(PPS) is quite well suitable for
the Interactive Multimedia services typically controlled by SIP, I believe.

Even if I limit the scope of PPS with SIP,
there are two possibilities how to control edge routers;
driven by SIP proxies and driven by the terminals.

If I choose the first one, it is possbible now by implementing
edge-router control function at SIP proxy using CLI, COPS, SNMP etc.
But if I choose the second one,
we have to really create a new protocol such as RSVP and
wait for being implemented in routers.

Naotaka

>--
>Wolfgang Beck
>T-Systems Nova GmbH
>
>_______________________________________________
>Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>This list is for NEW development of the application of SIP
>Use [email-masked] for questions on current sip
>Use [email-masked] for new developments of core SIP

----------------------------------
Naotaka MORITA, Senior Research Engineer, Supervisor
Network Service Systems Laboratories
Information Sharing Laboratory Group
NTT
3-9-11, Midori-Cho, Musashino-Shi, Tokyo 180-8585 JAPAN
Tel. +81-422-59-7464, ISDN-Fax +81-422-60-4012
E-mail: [email-masked]
MSN messenger: [email-masked]
NTT home page: http://www.ntt.co.jp/about/e/index.html 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP